
      html {
        --tenant-logo-url: url(https://recrutamento.mindsight.com.br/agrosolsementes/download/settings/34053dd7-6cb3-473d-9410-c89006d70c2b.jpg);
      }
    
    html {
      --ant-primary-color: #607731 !important;
      --ant-primary-color-hover: #607731 !important;
    }
    .ant-btn-primary {
      color: #ffffffff !important;
    }
  